@property --nav-bg-color-1 {
  syntax: '<color>';
  inherits: true;
  initial-value: transparent;
}

@property --nav-bg-color-2 {
  syntax: '<color>';
  inherits: true;
  initial-value: transparent;
}

:root {
  --fontFamily: geomanist, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --fontHeadingFamily: geomanist-book, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --borderRadiusContainer: 4px;
  --borderRadiusPanel: 16px;
  --borderRadiusControl: 8px;
  --borderRadiusButton: 8px;
  --borderWidthBold: 2px;
  --widthMaxJobBoard: 1120px;
  --fontWeightMediumBold: 500;
  --spacingSmall: 1rem;
  --fontSizeSmall: 12px;
  --sectionsBg: rgba(27, 23, 40, 1);
  --colorAppBackground: rgba(14, 9, 24, 1);
  --colorNeutral100: rgba(27, 23, 40, 1);
  --colorNeutralShadow: rgba(0, 0, 0, 0);
  --colorInfo100: rgba(0, 0, 0, 0);
  --colorNeutral000: rgba(27, 23, 40, 1);
  --colorPrimary600: rgba(196, 187, 211, 1);
  --colorPrimary900: rgba(196, 187, 211, 1);
  --colorNeutral800: rgba(196, 187, 211, 1);
  --widthLeftSide: 192px;
  --checkboxAndRadioDim: 22px;

  --letterSpacingTight: normal;
  --letterSpacingWide: normal;
  --letterSpacingXwide: normal;
}

@font-face {
  font-family: 'geomanist';
  src: url('/assets/fonts/geomanist/geomanist-regular.woff');
  src: url('/assets/fonts/geomanist/geomanist-regular.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'geomanist-book';
  src: url('/assets/fonts/geomanist-book/geomanist-book.woff');
  src: url('/assets/fonts/geomanist-book/geomanist-book.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}

/* Main board container */
._content_ud4nd_71 {
  padding: 0;
}

#root > div[class*="_container_"] > div[class*="_content_"] {
  padding: 0;
}

div[class*="_titles_"] {
  margin: 3rem 0 0 0 !important;
}

/* Common headings */
div[class*="_bottomDescription_"] h2,
.ashby-job-posting-heading,
.ashby-department-heading,
.ashby-job-board-heading {
  color: #FFF;
  font-family: var(--fontFamily);
  font-weight: 400;
  line-height: 1.1;
  padding-right: 0.04em;
  letter-spacing: -0.02em;
  padding-bottom: 0.1em;
}

.ashby-job-board-heading {
  display: inline-block;
  margin: 0 0 3rem 0 !important;
  font-size: 38px;
  text-align: center;
  width: 100%;
}

@media screen and (min-width: 928px) {
  .ashby-job-board-heading {
    font-size: 48px;
  }
}

.ashby-department-heading {
  margin: 0 0 1rem 0;
  display: inline-block;
  font-size: 30px;
}

/* Main job listing container */
.ashby-job-posting-brief-list {
  margin-bottom: 32px;
}

/* Filters & filter container */
div[class*="_filtersContainer_"] {
  padding: 1.5rem 0;
  margin-bottom: 3rem;
  background: rgba(255, 255, 255, 0);
}

@media screen and (min-width: 928px) {
  div[class*="_filtersContainer_"] {
    padding: 1rem 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  div[class*="_filtersHeader_"] {
    margin-bottom: 0;
  }
}

/* filter trigger on mobile */
button[class*="_filtersOpen_"] {
  cursor: pointer;
  color: #D1CECE;
  line-height: 150%;
  font-size: 16px;
  text-decoration: none;
  border: 1px solid rgba(255, 255, 255, 0.3);
  background: rgba(27, 23, 40, 1);
  border-radius: var(--borderRadiusButton);
}

/* Reset filter button */
@media screen and (min-width: 768px) {
  button.ashby-job-board-reset-filters-label {
    padding: 0.5rem 1rem;
    line-height: 150%;
    height: auto;
    border-radius: var(--borderRadiusButton);
    font-size: 16px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    background-color: rgba(255, 255, 255, 0.05);
    color: #D1CECE;
  }
}

/* Reset filter button icon color */
button.ashby-job-board-reset-filters-label svg path {
  fill: #D1CECE;
}

/* Filter select */
select.ashby-job-board-filter {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  color: #D1CECE !important;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  line-height: 150%;
  font-size: 16px;
  border: 1px solid rgba(255, 255, 255, 0.3) !important;
  background: rgba(27, 23, 40, 1);
}

/* select SVG chevron */
div[class*="_filters_"] svg {
  color: #D1CECE;
  fill: #D1CECE !important;
}

/* select SVG chevron */
._filterIconContainer_12ylk_283 svg {
  width: 10px;
}

select option {
  color: #D1CECE;
  font-size: 16px;
  line-height: 150%;
  background-color: rgba(27, 23, 40, 1);
}


.ashby-job-board-filters-label {
  color: #FFF;
  font-size: 20px !important;
}

@media screen and (min-width: 928px) {
  .ashby-job-board-filters-label {
    margin-right: 2rem;
  }
}

@media screen and (max-width: 768px) {
  /* filter close btn*/
  ._filtersAction_12ylk_218 {
    background: rgba(255, 255, 255, 0);
  }
  .ashby-job-board-filters-label {
    padding-bottom: 1rem;
  }
}

/* Job items list */
.ashby-job-posting-brief-list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

/* Job item */
.ashby-job-posting-brief {
  position: relative;
  padding: 2rem 2rem 2rem 2rem;
  border: 1px solid rgba(255, 255, 255, 0.07);
  border-radius: var(--borderRadiusPanel) !important;
}

@media screen and (min-width: 928px) {
  .ashby-job-posting-brief {
    padding-right: 10rem;
  }
}

.ashby-job-posting-brief-title {
  color: #FFF;
  font-size: 20px;
}

.ashby-job-posting-brief-details {
  margin-bottom: 2rem;
  color: #D1CECE;
  line-height: 150%;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

@media screen and (min-width: 928px) {
  .ashby-job-posting-brief-details {
    margin-bottom: 0;
    max-width: 90%;
    -webkit-line-clamp: 3;
  }
}

.ashby-job-posting-brief-details * {
  color: #D1CECE;
  line-height: 150%;
  font-size: 12px;
}

/* Job post link arrow */
.ashby-job-posting-brief:after {
  content: "Learn more";
  display: inline-block;
  z-index: 10;
  padding-right: 1.25rem;
  color: #D1CECE;
  height: 1rem;
  font-size: 14px;
  line-height: 1;
  transform: translateY(-50%);
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='10' viewBox='0 0 12 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.765 5.26541L7.265 9.76541C7.19391 9.83165 7.09989 9.86771 7.00274 9.866C6.90559 9.86428 6.81289 9.82493 6.74419 9.75622C6.67548 9.68752 6.63613 9.59482 6.63441 9.49767C6.6327 9.40052 6.66876 9.3065 6.735 9.23541L10.5944 5.37541H0.5C0.400544 5.37541 0.305161 5.3359 0.234835 5.26558C0.164509 5.19525 0.125 5.09987 0.125 5.00041C0.125 4.90095 0.164509 4.80557 0.234835 4.73525C0.305161 4.66492 0.400544 4.62541 0.5 4.62541H10.5944L6.735 0.765411C6.66876 0.694324 6.6327 0.600301 6.63441 0.50315C6.63613 0.406 6.67548 0.313307 6.74419 0.244601C6.81289 0.175894 6.90559 0.136538 7.00274 0.134824C7.09989 0.13311 7.19391 0.169171 7.265 0.235411L11.765 4.73541C11.8352 4.80572 11.8747 4.90104 11.8747 5.00041C11.8747 5.09979 11.8352 5.1951 11.765 5.26541Z' fill='%23D1CECE'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: right center;
}

@media screen and (min-width: 928px) {
  .ashby-job-posting-brief:after {
    right: 2rem;
    top: 50%;
    position: absolute;
  }
}

div[class*="_bottomDescription_"] h2 {
  margin-bottom: 4rem;
  font-size: 38px;
  width: 100%;
  text-align: center;
}

@media screen and (min-width: 928px) {
  div[class*="_bottomDescription_"] h2 {
    font-size: 48px;
  }
}

div[class*="_bottomDescription_"] p {
  color: #D1CECE;
}

div[class*="_bottomDescription_"] > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

div[class*="_bottomDescription_"] > ul > li {
  margin-bottom: 1rem;
}

@media screen and (min-width: 928px) {
  div[class*="_bottomDescription_"] > ul > li {
    margin-bottom: 2rem;
  }
}

div[class*="_bottomDescription_"] > ul > li > p {
  display: flex;
  flex-direction: column;
  width: 100%;
  row-gap: 0.5rem;
}

@media screen and (min-width: 928px) {
  div[class*="_bottomDescription_"] > ul > li > p {
    flex-direction: row;
  }
}

div[class*="_bottomDescription_"] > ul > li > p ~ ul {
  margin: 1rem 0 0 0;
  padding: 0;
  list-style: none;
}

@media screen and (min-width: 928px) {
  div[class*="_bottomDescription_"] > ul > li > p ~ ul {
    margin: 1rem 0 0 var(--widthLeftSide);
  }
}

div[class*="_bottomDescription_"] > ul > li > p > strong {
  color: #FFF;
  font-weight: 600;
  flex-shrink: 0;
  padding-right: 2rem;
  width: 100%;
}

@media screen and (min-width: 928px) {
  div[class*="_bottomDescription_"] > ul > li > p > strong {
    width: var(--widthLeftSide);
  }
}

/* Bottom appendix */
div[class*="_bottomDescription_"] > p:last-child {
  margin-top: 3rem;
  color: #D1CECE;
  font-size: 14px;
}

div[class*="_bottomDescription_"] > p:last-child em {
  font-style: normal;
}

/* Application view */

/* Top back link*/
#root > div[class*="_sticky"] {
  text-align: center;
  padding: 0.25rem;
  background-color: rgba(0, 0, 0, 0);
  border-radius: var(--borderRadiusButton);
}

#root > div[class*="_sticky"] a {
  display: inline-block;
}

/* main layout override */
#root > div[class*="_container_"] > div[class*="_details_"] {
  grid-template-columns: 1fr !important;
}

@media only screen and (min-width: 768px) {
  #root > div[class*="_container_"] > div[class*="_details_"] {
    grid-template-columns: 1fr !important;
  }
}

button.ashby-job-board-back-to-all-jobs-button {
  color: #FFF;
  font-size: 16px;
  line-height: 150%;
  padding: 0.5rem 2rem;
  border: 1px solid rgba(255, 255, 255, 0.07) !important;
  background-color: rgba(255, 255, 255, 0.1) !important;
}

button.ashby-job-board-back-to-all-jobs-button:hover {
  color: #FFF;
}

button.ashby-job-board-back-to-all-jobs-button svg path {
  fill: #FFF;
}

.ashby-job-posting-left-pane {
  border-radius: var(--borderRadiusPanel) !important;
  border: 1px solid rgba(255, 255, 255, 0.07);
  padding: 2rem !important;
}

.ashby-job-posting-heading {
  display: inline-block;
  font-size: 38px;
  margin-bottom: 2rem;
  width: 100%;
  text-align: center;
}

@media screen and (min-width: 928px) {
  .ashby-job-posting-heading {
    font-size: 48px;
  }
}

.ashby-job-posting-left-pane > div {
  display: grid;
  grid-template-columns: 1fr;
  border-bottom: none;
}

@media screen and (min-width: 928px) {
  .ashby-job-posting-left-pane > div {
    column-gap: 2rem;
    grid-template-columns: var(--widthLeftSide) 1fr;
    border-bottom: none;
  }
}

/* Label */
.ashby-job-posting-left-pane > div > h2 {
  color: #FFF;
  font-weight: 600;
  font-size: 16px;
}

/* Value */
.ashby-job-posting-left-pane > div > p {
  color: #D1CECE;
  font-size: 16px;
}

.ashby-job-posting-right-pane > div p {
  color: #D1CECE;
}

.ashby-job-posting-right-pane div[class*="_description_"] h2,
.ashby-job-posting-right-pane div[class*="_description_"] h3,
.ashby-job-posting-right-pane div[class*="_description_"] h4,
.ashby-job-posting-right-pane div[class*="_description_"] h5,
.ashby-job-posting-right-pane div[class*="_description_"] h6 {
  font-family: var(--fontFamily);
  color: #FFF;
  font-weight: 600;
  margin-bottom: 1rem;
}

.ashby-job-posting-right-pane div[class*="_description_"] h2 {
  font-size: 24px;
}

.ashby-job-posting-right-pane div[class*="_description_"] h3 {
  font-size: 24px;
}

.ashby-job-posting-right-pane div[class*="_description_"] h4 {
  font-size: 18px;
}

.ashby-job-posting-right-pane div[class*="_description_"] h5 {
  font-size: 16px;
}

.ashby-job-posting-right-pane div[class*="_description_"] h6 {
  font-size: 16px;
}

.ashby-job-posting-right-pane div[class*="_description_"] p {
  color: #D1CECE;
}

.ashby-job-posting-right-pane div[class*="_description_"] p a {
  color: #FFF;
  text-decoration: underline;
}

.ashby-job-posting-right-pane div[class*="_description_"] p strong {
  color: #FFF;
  font-family: var(--fontHeadingFamily);
}

.ashby-job-posting-right-pane div[class*="_description_"] ol,
.ashby-job-posting-right-pane div[class*="_description_"] ul {
  margin: 0 1.5rem 1.5rem 1.5rem !important;
}

.ashby-job-posting-right-pane div[class*="_description_"] ul li ul {
  margin: 0.5rem 1.5rem !important;
}

.ashby-job-posting-right-pane div[class*="_description_"] ul li {
  margin-top: 0 !important;
  margin-bottom: 0.65rem !important;
}

div[class*="_yesno_"],
.ashby-job-posting-right-pane > nav {
  margin: 2rem 0;
  padding: 0.25rem;
  display: grid;
  grid-gap: 0.25rem;
  grid-template-columns: 1fr 1fr;
  background-color: rgba(72, 85, 106, 0.2);
  border-radius: var(--borderRadiusButton);
}

div[class*="_yesno_"] button[class*="_option_"],
.ashby-job-posting-right-pane > nav a {
  --nav-bg-color-1: rgba(37, 30, 50, 0);
  --nav-bg-color-2: rgba(23, 18, 31, 0);
  color: #D1CECE;
  margin: 0;
  width: auto;
  padding: 0.5rem 1rem;
  border-radius: var(--borderRadiusButton);
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  text-align: center;
  border: 1px solid rgba(255, 255, 255, 0);
  transition-duration: 300ms, 300ms;
  transition-property: --nav-bg-color-1, --nav-bg-color-2;
  background: linear-gradient(to bottom, var(--nav-bg-color-1), var(--nav-bg-color-2));
}

div[class*="_yesno_"] button[class*="_option_"][class*="_active_"],
div[class*="_yesno_"] button[class*="_option_"]:hover,
.ashby-job-posting-right-pane > nav a[class*="_active_"],
.ashby-job-posting-right-pane > nav a:hover {
  color: #D1CECE !important;
  border: 1px solid rgba(255, 255, 255, 0.1) !important;
  --nav-bg-color-1: rgba(37, 30, 50, 1);
  --nav-bg-color-2: rgba(23, 18, 31, 1);
}

.ashby-job-posting-right-pane-tab-slider {
  display: none;
}

.ashby-job-posting-right-pane > div {
  padding: 0;
  border: none;
  border-radius: 0;
  background-color: rgba(0, 0, 0, 0)
}

.ashby-job-posting-right-pane [class*="_applicationLimitCallout_"] {
  margin-bottom: 2rem;
  border: none;
  border-radius: 0;
  background-color: rgba(0, 0, 0, 0)
}

.ashby-job-posting-right-pane .ashby-application-form-submit-button {
  margin-top: 2rem;
}

.ashby-job-posting-right-pane > [class*="_container_"] {
  padding: 0;
  border: none;
  background-color: rgba(0, 0, 0, 0)
}

.ashby-job-posting-right-pane > div > [class*="_descriptionText_"] {
  padding: 2rem;
  border: 1px solid rgba(255, 255, 255, 0.07);
  border-radius: var(--borderRadiusPanel) !important;
  background-color: var(--colorNeutral000);
}

/* Right page typo */
.ashby-job-posting-right-pane > div a {
  text-decoration: underline;
}

/* Autofill from resume */
.ashby-application-form-autofill-input-root {
  border-radius: var(--borderRadiusPanel) !important;
  border: 1px solid rgba(255, 255, 255, 0.07) !important;
}

.ashby-application-form-autofill-input-base-layer button {
  width: 100%;
}

.ashby-application-form-autofill-uploader {
  padding: 0;
  border: none;
  border-radius: 0;
  background-color: rgba(0, 0, 0, 0);
  margin-bottom: 2rem;
}

.ashby-application-form-autofill-uploader div[class*="_root_"] {
  padding: 2rem;
}

.ashby-application-form-autofill-uploader svg {
  fill: #fff;
}

.ashby-application-form-section-header {
  border-bottom: none;
}

.ashby-job-posting-right-pane .ashby-application-form-container {
  padding: 2rem;
  margin-bottom: 2rem;
  background-color: var(--sectionsBg);
  border-radius: var(--borderRadiusPanel);
  border: 1px solid rgba(255, 255, 255, 0.07);
}


.ashby-survey-form-container {
  padding: 2rem;
  margin-bottom: 2rem;
  background-color: var(--sectionsBg);
  border-radius: var(--borderRadiusPanel) !important;
  border: 1px solid rgba(255, 255, 255, 0.07) !important;
}

.ashby-survey-form-container .ashby-application-form-container {
  padding: 0;
  border: none;
}

.ashby-application-form-section-header-title {
  font-family: var(--fontHeadingFamily);
  color: #FFF;
  font-size: 24px;
  font-weight: 400;
}

/* question label - title */
.ashby-application-form-question-title {
  font-family: var(--fontHeadingFamily);
  color: #FFF;
  line-height: 150%;
  font-size: 16px;
  margin-bottom: 1rem;
}

[class*="_required_"]:after {
  margin-left: 0.25rem;
  font-weight: 400;
}

.ashby-application-form-question-description {
  color: #fff;
  font-size: 16px;
}

a:has(button) {
  text-decoration: none !important;
}

button[class*="_secondary_"] {
  color: #fff;
  line-height: 150%;
  padding: 0.5rem 1rem;
  font-size: 16px;
  letter-spacing: normal;
  border: 1px solid rgba(255, 255, 255, 0.07) !important;
  background-color: rgba(255, 255, 255, 0.1) !important;
}

@media screen and (min-width: 928px) {
  button[class*="_secondary_"] {
    padding: 0.5rem 2rem;
  }
}

button[class*="_secondary_"] svg path {
  fill: #fff;
}

button[class*="_secondary_"]:hover {
  color: #fff;
}

button[class*="_primary_"] {
  color: #fff;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: normal;
  padding: 0.5rem 1rem;
  transition-duration: 400ms, 300ms;
  transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94), linear;
  background: linear-gradient(141deg, #077ac7, #6b21ef);
  border: 1px solid rgba(255, 255, 255, 0.07) !important;
  box-shadow: inset 0 1px 1px 0 #fff3,
  0 1px 2px 0 #08080833,
  0 4px 4px 0 #08080814,
  0 7px 0 -12px #077ac7,
  inset 0 6px 12px 0 #ffffff1f;
}

@media screen and (min-width: 928px) {
  button[class*="_primary_"] {
    padding: 0.5rem 2rem;
  }
}

button[class*="_primary_"]:hover {
  color: #fff;
}

button[class*="_primary_"] svg path {
  fill: #fff;
}

div[class*="_applicationLimitCallout_"] {
  padding: 0;
}

div[class*="_applicationLimitCallout_"] > div[class*="_root_"] {
  padding: 1rem;
  background-color: var(--sectionsBg);
  border-radius: var(--borderRadiusPanel) !important;
  border: 1px solid rgba(255, 255, 255, 0.07) !important;
}

/* Info alert component */
div[class*="_applicationLimitCallout_"] * {
  color: #fff;
}

div[class*="_applicationLimitCallout_"] svg path {
  fill: #fff;
}

/* checkbox or radio label */
fieldset div[class*="_option_"] label {
  color: #fff;
}

div[class*="_fieldEntry"] div[class*="_container_"],
fieldset[class*="_fieldEntry"] div[class*="_container_"] {
  border-radius: var(--borderRadiusControl) !important;
}

fieldset[class*="_fieldEntry"] {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

fieldset[class*="_fieldEntry"] .ashby-application-form-question-title,
fieldset[class*="_fieldEntry"] .ashby-application-form-question-description {
  flex: 0 0 100%;
}

fieldset[class*="_fieldEntry"] div[class*="_option_"] {
  display: flex;
  flex-direction: row;
  align-items: center;
  line-height: 1;
  margin: 0 2rem 0.75rem 0 !important;
}

fieldset[class*="_fieldEntry"] div[class*="_option_"] label[class*="_label_"] {
  font-size: 14px;
  margin: 0 0 0 0.75rem !important;
}

input[type="text"],
textarea {
  padding: 0.75rem 1rem !important;
  border: 1px solid #A3A3A3 !important;
  color: #fff !important;
}

textarea::placeholder,
input[type="text"]::placeholder {
  color: #A3A3A3 !important;
}

input[type="text"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #A3A3A3 !important;
}

input[type="text"]::-moz-placeholder,
textarea::-moz-placeholder {
  color: #A3A3A3 !important;
}

input[type="text"]:focus-within,
textarea:focus-within {
  border: 1px solid #A3A3A3;
}


/* custom scroll styles for <select> */
select.ashby-job-board-filter {
  --track-color: #1b1728;
  --track-color-bg: #464646;
  --scrollbar-thumb-color: #7A7A7A;
  --scrollbar-thumb-inactive: #7A7A7A;
  scrollbar-color: var(--scrollbar-thumb-color) var(--track-color-bg);
  scrollbar-width: thin;
}

select.ashby-job-board-filter::-webkit-scrollbar {
  width: 20px;
}

select.ashby-job-board-filter::-webkit-scrollbar-track {
  border: 7px solid var(--track-color);
  border-radius: 12px;
  background: var(--track-color-bg);
}

select.ashby-job-board-filter::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: var(--scrollbar-thumb-color);
  background-clip: content-box;
  border: 7px solid transparent;
}

select.ashby-job-board-filter::-webkit-scrollbar-thumb:window-inactive {
  background: var(--scrollbar-thumb-inactive);
  background-clip: content-box;
  border: 7px solid transparent;
}

footer a[class*="_powered_"] {
  color: #D1CECE;
  font-size: 12px;
  text-decoration: none;
  display: flex;
  flex-direction: row;
  align-items: center;
}

footer a[class*="_powered_"]:hover {
  color: #D1CECE;
  text-decoration: none;
}

footer a[class*="_powered_"] svg path {
  fill: #FFF;
}
